[data-kt-app-layout=dark-header] .app-header {
  background-color: #7c123a;
}

@media (min-width: 992px) {
  [data-kt-app-layout=dark-header] .app-header-menu .menu > .menu-item.here > .menu-link .menu-title {
    color: #FFFFFF;
  }
}
@media (min-width: 992px) {
  [data-kt-app-layout=dark-header] .app-header-menu .menu > .menu-item > .menu-link .menu-title {
    color: #E9DDD4;
  }
}
[data-kt-app-layout=dark-header] .app-header .btn-custom .svg-icon, [data-kt-app-layout=dark-header] .app-header .btn-custom i {
  color: #FFFFFF;
}

.btn-check:active + [data-kt-app-layout=dark-header] .app-header .btn-custom, .btn-check:checked + [data-kt-app-layout=dark-header] .app-header .btn-custom, .show > [data-kt-app-layout=dark-header] .app-header .btn-custom, [data-kt-app-layout=dark-header] .app-header .btn-custom.active, [data-kt-app-layout=dark-header] .app-header .btn-custom.show, [data-kt-app-layout=dark-header] .app-header .btn-custom:active:not(.btn-active), [data-kt-app-layout=dark-header] .app-header .btn-custom:focus:not(.btn-active), [data-kt-app-layout=dark-header] .app-header .btn-custom:hover:not(.btn-active) {
  background-color: #FFFFFF !important;
}

.app-header .btn.btn-active-color-primary:not(.btn-active)#kt_app_header_menu_toggle .svg-icon {
  color: #E9DDD4;
}

.app-header .btn.btn-active-color-primary:hover:not(.btn-active)#kt_app_header_menu_toggle .svg-icon {
  color: #FFFFFF;
}

.app-header .header-brand {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 18px rgba(0, 0, 0, 0.0392156863);
  border-radius: 0px 0px 7px 7px;
  padding: 12px 20px 0px;
  min-height: 90px;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 991.98px) {
  [data-kt-app-header-fixed-mobile=true] .app-wrapper {
    margin-top: 70px;
  }
}
.app-footer-link {
  background-color: #E4E6EF;
  height: auto;
}

.app-footer-link .title {
  color: #7c123a;
  text-transform: uppercase;
}

.app-footer-link .title-none {
  padding-top: 27.3px;
}

.app-footer-link .bullet {
  background-color: #7c123a;
}

.app-footer {
  background-color: #7c123a;
  height: auto;
}

[data-kt-app-layout=dark-header] .app-header .btn-custom:hover:not(.btn-active) .svg-icon,
.app-header-menu .menu .menu-item.here > .menu-link .menu-title,
.app-header-menu .menu .menu-item.here > .menu-link .menu-icon i,
.app-header-menu .menu .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here) .menu-icon i,
.app-header-menu .menu .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here) .menu-title {
  color: #7c123a;
}
